task_id is returned after submission, and the task status needs to be polled.Authorization: Bearer ********************curl --location 'https://api.key4u.vn/kling/v1/videos/text2video' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"aspect_ratio": "16:9",
"duration": "5",
"mode": "std",
"model_name": "kling-v1",
"prompt": "A drone shot of a beautiful coastline at golden hour sunset"
}'{
"code": 0,
"data": {
"created_at": 0,
"task_id": "string",
"task_status": "submitted",
"updated_at": 0
},
"message": "success",
"request_id": "string"
}